Subject: Re: Japanese Nuclear Accident
From: "'CuSO4' Yung" <[email-masked]>
To: <[email-masked]>
Date: Fri, 1 Oct 1999 02:16:41 +0800

> From: Kathleen Faulconer <[email-masked]>
>I know you guys will be interested and concerned about the news that there
has been
>a nuclear accident in Japan. It sounds fairly bad, and these things are
always
>worse than they sound at the beginning. There is concern that there may be
another
>"meltdown" or whatever the proper term for the type of accident it was.
Thousands
>of people have been evacuated and my girlfriend and her family is on
standby. They
>live 50 kilometers from the power plant.

Since Ibaraki prefecture government office only required people
living within 10 km radius to stay in the house for the time
being, the situation is not too bad.  If they evacuate the
residents, then you can start worrying again. The total
resident head count of the 10 km radius is just below 313k.

50 km is a relatively safe distance.  You will have enough time
to evacuate.  I myself also live in 50km radius of a nuclear
power plant.

>Trouble is, this stuff is very hard to judge who was exposed until much
later.
>Apparently they are considering asking the American military for help. That
makes
>it sound pretty serious.

US will try to step in any nuclear related incidents.  This
does not automatically make the situation a worse one.

>A very worried,
>Kathleen

Need not to worry now.  We need to wait and see.

CNN just reported a 7+ scale earth quake just hit Oaxaca,
a Mexican city.  I have just been there this summer.
First Turkey, then Taiwan, now Japan and Mexico.
Hm...........

--
'CuSO4' Yung
[email-masked], [email-masked], [email-masked], [email-masked]